# Class PointOfCareConfiguration

Namespace
  adas_core.Domain.Models.MongoModels

Assembly
  adas-core.Domain.dll

Represents the configuration settings for a point-of-care system, encapsulating the parameters and options required to manage its behavior.

    public class PointOfCareConfiguration

Inheritance
  object
  PointOfCareConfiguration

Inherited Members
  object.Equals(object)
  object.Equals(object, object)
  object.GetHashCode()
  object.GetType()
  object.MemberwiseClone()
  object.ReferenceEquals(object, object)
  object.ToString()

Extension Methods
  NumberUtils.IsNumber(object)
  NumberUtils.ToDouble(object)
  ObjectUtils.ToStr(object?)

## Properties

### BeaconIdList

    public List<ObjectId>? BeaconIdList { get; set; }

#### Property Value

List<ObjectId>

### BeaconList

    public List<LightBeacon>? BeaconList { get; }

#### Property Value

List<LightBeacon>

### CameraIdList

    public List<ObjectId>? CameraIdList { get; set; }

#### Property Value

List<ObjectId>

### CameraList

    public List<Camera>? CameraList { get; }

#### Property Value

List<Camera>

### Id

    public int? Id { get; set; }

#### Property Value

int?

### RelayIdList

    public List<ObjectId>? RelayIdList { get; set; }

#### Property Value

List<ObjectId>

### RelayList

    public List<Relay>? RelayList { get; }

#### Property Value

List<Relay>

### Type

    public string? Type { get; set; }

#### Property Value

string